chrom: HLA-A*11:75
length: 3184
nucleotide_counts:
  A: 611
  C: 919
  G: 979
  N: 0
  T: 675
nucleotide_pair_counts:
  AA: 93
  AC: 171
  AG: 229
  AN: 0
  AT: 118
  CA: 212
  CC: 333
  CG: 132
  CN: 0
  CT: 242
  GA: 241
  GC: 208
  GG: 361
  GN: 0
  GT: 169
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 65
  TC: 207
  TG: 256
  TN: 0
  TT: 146
